## org.apache.hadoop.io.file.tfile
Class MetaBlockDoesNotExist

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.io.IOException
                  org.apache.hadoop.io.file.tfile.MetaBlockDoesNotExist

All Implemented Interfaces:
  Serializable

    public class MetaBlockDoesNotExist

extends IOException

Exception - No such Meta Block with the given name.

See Also:
  Serialized Form

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2009 The Apache Software Foundation